Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Jan 2022 23:12:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello Centerpoint team..

Kindly note that I am still waiting my refund until now. I didn't receive
it and I called many time the call center..
Can I know when i will get my refund back?? It's really too much and it
took too much time to solve my problem.
Please contact with Tabby because they deducted 2 payments till now and I
afraid the 3rd payment on the way.

On Thu, Dec 9, 2021, 4:04 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> Your refund is on its way
> Hi Sanabel Ahmad, we have successfully processed your refund for return
> 1001794373 for order 9518035426
> <https://www.centrepointstores.com/ae/en/my-account/order/9518035426?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>.
>
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163622432?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> *SHOEMART*
> Lee Cooper Men's Lace-Up Sneakers
> Color: Brown
> Size: 43
> Quantity: 1 AED 199
>
> <https://www.centrepointstores.com/ae/en/p/163871024?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> *SPLASH*
> Lee Cooper Zip Through Biker Jacket with Long Sleeves and Pockets
> Color: Brown
> Size: L
> Quantity: 1 AED 179
>
> Total *AED 378*
> Total Refund Amount *AED 378*
> Items that are cancelled or refunded are not eligible for Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_TABBY_INSTALLMENTS_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3756700